Simpler Navigation for Servers and Operating Systems - Please Update Your Bookmarks
Completed: a much simpler Servers and Operating Systems section of the Community. We combined many of the older boards, so you won't have to click through so many levels to get at the information you need. Check the consolidated boards here as many sub-forums are now single boards.
If you have bookmarked forums or discussion boards in Servers and Operating Systems, we suggest you check and update them as needed.
cancel
Showing results for 
Search instead for 
Did you mean: 

RHEL5.4 ON DL385 G7

马明
Occasional Contributor

RHEL5.4 ON DL385 G7

i'm installing the RHEL5.4 on the proliant DL385 G7 server,but it seems doesn't work!

The CD-ROM is ok,the OS disk is ok,the server's condition is ok,but when i insert the disk,the Redhat log appeares on the screen,when i press ENTER,after a delicacy time,it stops! Displays "CPU1 stacks ........"
So has anyone ever came across this tricky problem?
how to solve?
4 REPLIES
Joseph L. Casale
Regular Advisor

Re: RHEL5.4 ON DL385 G7

Why are using an outdated copy of RHEL? You need a newer kernel.

http://h18012.www1.hp.com/products/servers/linux/supportmatrix/rhel/exceptions/rhel-exceptions.html



马明
Occasional Contributor

Re: RHEL5.4 ON DL385 G7

Cause our products are developed on this kernel.now i figer out thid problem, dl385 g7 only supports the kernel of 2.6.18-164 or later.
Alzhy
Honored Contributor

Re: RHEL5.4 ON DL385 G7

Are you using vMedia/iLO with RHEL 5.4? If not -- try that. I had no issues at all with RHEL 5.4/5.5 on G7's.

Try using RHEL 5.5 though (I think it is still based on 2.6.18-164 If I am not mistaken)
Hakuna Matata.
马明
Occasional Contributor

Re: RHEL5.4 ON DL385 G7

just make sure the kernel of the rhel5.4 is 2.6.18-164 or newer is ok!